SteamVR > General Discussions > Topic Details
cwazy4u Jan 21, 2014 @ 2:41pm
Forced to update?
I want to run TF2 but it says I need to update SteamVR... I don't know what this is, but can someone tell me how to update this?
Showing 1-6 of 6 comments
< >
cwazy4u Jan 21, 2014 @ 2:42pm 
Nevermind, I think I found it.
[AA]Mr.Pickle Jan 23, 2014 @ 7:47pm 
How did you do it? Can't figure it out.
cwazy4u Jan 24, 2014 @ 11:24am 
Originally posted by KI Mr.Pickle ={PB}=:
How did you do it? Can't figure it out.
You have to go to library and press tools, they go to SteamVR and download it.
Slenderman Gaming Nov 21, 2014 @ 7:10pm 
I got the same thing and i cant play hl2e2
Unknown Mech Nov 22, 2014 @ 9:38am 
Originally posted by kevimcoates:
I got the same thing and i cant play hl2e2
i'm sure hl2e2 is not got support for vr, only hl2 has vr support.
Slenderman Gaming Nov 26, 2014 @ 7:16am 
Originally posted by Snow Leopard:
Originally posted by kevimcoates:
I got the same thing and i cant play hl2e2
i'm sure hl2e2 is not got support for vr, only hl2 has vr support.
thanks i got the problem taken care of, I had to install hl2e1
Showing 1-6 of 6 comments
< >
Per page: 15 30 50